<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="UTF-8">
<!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
  	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
  	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
  	<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>

	<link rel="stylesheet" href="../css/LineStopItemList.css">
	
	<script type="text/javascript" src="../json/TRN_LineStopItem.json" charset="shift_jis"></script>
	<script type="text/javascript" src="../json/TRN_LineOperation.json" charset="shift_jis"></script>
	<script type="text/javascript" src="../json/TRN_LineStopCause.json" charset="shift_jis"></script>
	<script type="text/javascript" src="../json/TRN_LineAbnormalItem.json" charset="shift_jis"></script>
	<script type="text/javascript" src="../js/LineStopItemList.js" ></script>

    <script type="text/javascript" src="../js/w3.js"></script>
    <!-- sort icon -->
	<script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="../css/custerm.css">
    <!-- <link rel="stylesheet" href="../css/denpyoKensaku.css"> -->
</head>

<!-- ///////////////////////////////////////////////////////////////////// -->
<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <li>
                                        <span>停止項目一覧</span>
                                        </a>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>	
	<!-- /////////////////////////////startDiv1////////////////////////////////////// -->
	<div class="div1 headerBackground">
		<label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
		<!-- <label class="textColorHeader" style="margin-left: 35px;">号機　：　11号機</label> -->
	</div>
	<!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
	<!-- //////////////////////////////////////////////////////////////////////////// -->
	<!-- /////////////////////////////startDiv2////////////////////////////////////// -->
	<!-- //////////////////////////startDivTabletModet//////////////////////////// -->
	<div class="divTabletMode">
		<!-- --------------------------------------------------------------------------------------------------------------- -->
		<!-- *************************************************************************************************************** -->
		<div class="divTableKensaku">
			<table style="background-color: #d3d3d3; border-color: #d3d3d3;">
				<tr>
					<td style="border-color: #d3d3d3;">
						<!-- ----------------------------------------------------------------------------------------------------------- -->
						<table class="tableKensaku" border="1" rules="all">
							<!-- ******************************************************************************************************* -->
								<tbody style="width: 100%;">
								<!-- **********************************************tbody************************************************* -->
									<!-- ---------------------------------------------------- -->
									<tr style="width: 100%;">
										<td class="tdHeadTableKensaku" style="width: 15%; min-width: 170px; padding-left: 15px;">
											<label>設備</label>
											<span class="spanRequired">必須</span>
										</td>
										<td class="tdBodyTableKensaku">
											<select class="selectBoxStyle inputLeftMargin" onchange="changeSelectBox(this.value)" id="selectBox">
												<option value="0"></option>
												<option id="option1" value="1">1号機</option>
												<option id="option2" value="2">2号機</option>
												<option id="option3" value="3">3号機</option>
												<option id="option4" value="4">4号機</option>
												<option id="option5" value="5">5号機</option>
												<option id="option6" value="6">6号機</option>
												<option id="option7" value="7">7号機</option>
												<option id="option8" value="8">8号機</option>
												<option id="option9" value="9">9号機</option>
												<option id="option10" value="10">10号機</option>
												<option id="option11" value="11">11号機</option>
											</select>
										</td>
									</tr>
									<!-- ---------------------------1------------------------- -->
									<tr class="ShouSaiRow" id="tr1">
										<td class="tdHeadTableKensaku" style="width: 15%; min-width: 170px; padding-left: 15px;">
											<label>日付</label>
										</td>
										<td class="tdBodyTableKensaku">
											<input type="date" id="date1" name="date1"  class="selectDateTime selectFontSize inputLeftMargin">
											<label class="textColorHeader">~</label>
											<input type="date" id="date2" name="date2" class="selectDateTime selectFontSize">
										</td>										
									</tr>
									<!-- ---------------------------2------------------------- -->
									<tr class="ShouSaiRow" id="tr1">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label>勤務</label>
										</td>
										<td class="tdBodyTableKensaku">
											<select name="select1" id="select1" class="selectSmall selectFontSize inputLeftMargin">
												<option></option>
												<option>1直</option>
												<option>2直</option>
												<option>3直</option>
											</select>
										</td>
									</tr>
									<!-- ---------------------------3------------------------- -->
									<tr class="ShouSaiRow" id="tr2">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label>停止時間</label>
										</td>
										<td class="tdBodyTableKensaku">
											<input type="time" step="1" class="selectDateTime selectFontSize inputLeftMargin">
											<!-- ------------------------- -->
											<label class="textColorHeader">~</label>
											<!-- ------------------------- -->
											<input type="time" step="1" class="selectDateTime selectFontSize">
										</td>
									</tr>
									<!-- ---------------------------4------------------------- -->
									<tr class="ShouSaiRow" id="tr3">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label >停止区分</label>
										</td>
										<td class="tdBodyTableKensaku">
											<select name="select1" id="select1" class="selectSmall selectFontSize inputLeftMargin">
												<option></option>
												<option>長期停止</option>
												<option>チョコ停</option>
												<option>不稼働</option>
											</select>
										</td>
									</tr>
									<!-- ---------------------------5------------------------- -->
									<tr class="ShouSaiRow" id="tr4">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label>停止項目</label>
										</td>
										<td class="tdBodyTableKensaku">
											<select class="selectBig selectFontSize selTeishi1 inputLeftMargin" onchange="changeSelectTeishi1(this.value)" id="selTeishi1">
												<option value="0"></option>
												<option id="option1" value="1">資材継ぎ・繰り出し</option>
												<option id="option2" value="2">搬送ライン</option>
												<option id="option3" value="3">ユニット1(カッター・プレス系)</option>
												<option id="option4" value="4">ユニット2(ドラム系)</option>
												<option id="option5" value="5">補機1(粉砕)</option>
												<option id="option6" value="6">補機2(ファン)</option>
												<option id="option7" value="7">パルプSAP</option>
												<option id="option8" value="8">HMA</option>
												<option id="option9" value="9">人</option>
												<option id="option10" value="10">その他</option>
												<option id="option11" value="11">不稼働</option>
											</select>
											<!-- ----------------------------------------------------------------------------- -->
											<select class="selectBig selectFontSize selTeishi2" onchange="changeSelectTeishi2(this.value);" id="selTeishi2">
												<!-- option is target for changeSelectBox2 function, not a CSS Class -->
												<option value="0"></option>
												<!-- --------1--------- -->

												<option class="option option1 displayDiv" value="1">パルプ</option>
												<option class="option option1 displayDiv" value="2">ティッシュ</option>
												<option class="option option1 displayDiv" value="3">トップ</option>
												<option class="option option1 displayDiv" value="4">インナーフィルム</option>

												<!-- --------2--------- -->

												<option class="option option2 displayDiv" value="5">パルプ</option>
												<option class="option option2 displayDiv" value="6">ティッシュ</option>
												<option class="option option2 displayDiv" value="7">トップ</option>
												<option class="option option2 displayDiv" value="8">インナーフィルム</option>
												<option class="option option2 displayDiv" value="9">インナーライン</option>
												<option class="option option2 displayDiv" value="10">アウターライン</option>
												<option class="option option2 displayDiv" value="11">二つ折りライン</option>

												<!-- --------3--------- -->

												<option class="option option3 displayDiv" value="12">マットカッター</option>
												<option class="option option3 displayDiv" value="13">インナーエンドシート</option>

												<!-- --------4--------- -->

												<option class="option option4 displayDiv" value="14">WEユニット</option>
												<option class="option option4 displayDiv" value="15">VH</option>
												<option class="option option4 displayDiv" value="16">ソニック</option>
												<option class="option option4 displayDiv" value="17">TUクッター</option>

												<!-- --------5--------- -->

												<option class="option option5 displayDiv" value="18">粉砕ファン</option>
												<option class="option option5 displayDiv" value="19">粉砕機</option>

												<!-- --------6--------- -->

												<option class="option option6 displayDiv" value="20">高圧ファン</option>
												<option class="option option6 displayDiv" value="21">中圧ファン</option>
												<option class="option option6 displayDiv" value="22">低圧ファン</option>

												<!-- --------7--------- -->

												<option class="option option7 displayDiv" value="23">パターンドラム</option>
												<option class="option option7 displayDiv" value="24">SAP供給部</option>

												<!-- --------8--------- -->

												<option class="option option8 displayDiv" value="25">ティッシュ</option>
												<option class="option option8 displayDiv" value="26">トップ</option>

												<!-- --------9--------- -->

												<option class="option option9 displayDiv" value="27">オペレータ作業ミス</option>
												<option class="option option9 displayDiv" value="28">後工程検査者作業ミス</option>
												<option class="option option9 displayDiv" value="29">ポーター作業ミス</option>
												<option class="option option9 displayDiv" value="30">保全作業ミス</option>

												<!-- --------10-------- -->

												<option class="option option10 displayDiv" value="31">段替時間オーバー</option>
												<option class="option option10 displayDiv" value="32">食事休憩時間オーバー</option>
												<option class="option option10 displayDiv" value="33">週初め立上げ時間オーバー</option>

												<!-- --------11-------- -->

												<option class="option option11 displayDiv" value="34">大掃除</option>
												<option class="option option11 displayDiv" value="35">段替え</option>
												<option class="option option11 displayDiv" value="36">サンプル取り</option>
												<option class="option option11 displayDiv" value="37">後補充生産かんばん待ち</option>
												<option class="option option11 displayDiv" value="38">付帯設備トラブル</option>
											</select>
										</td>
									</tr>

									<!-- ---------------------------6------------------------- -->
									<tr class="ShouSaiRow" id="tr5">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label >異常内容</label>
										</td>
										<td class="tdBodyTableKensaku">
											<select name="select1" id="selIjou" class="selectBig selectFontSize inputLeftMargin">
												<option value="0"></option>
												<option value="1">継ぎ失敗</option>
												<option value="2">駆動ロール巻付き・滑り</option>
												<option value="3">フリーロール巻付き</option>
												<option value="4">コンベア詰まり・滑り</option>
												<option value="5">セーラー詰まり・外れ</option>
												<option value="6">蛇行・幅不良・しわ</option>
												<option value="7">カット・シール・プレス不良</option>
											</select>
										</td>
									</tr>

									<!-- ---------------------------7------------------------- -->

									<tr class="ShouSaiRow" id="tr6">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label >対策種別</label>
										</td>
										<!-- ------------------------------ -->
										<td class="tdBodyTableKensaku">
											<select name="select1" id="selIjou" class="selectBig selectFontSize inputLeftMargin">
												<option value="0"></option>
												<option value="1">掃除</option>
												<option value="1">除去</option>
											</select>
										</td>
									</tr>

									<!-- ---------------------------8------------------------- -->
									<tr class="ShouSaiRow" id="tr7">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label>対策レベル</label>
										</td>
										<!-- ------------------------------ -->
										<td class="tdBodyTableKensaku">
											<select name="select1" id="selIjou" class="selectBig selectFontSize inputLeftMargin">
												<option value="0"></option>
												<option value="1">応急処置</option>
												<option value="2">暫定対応</option>
												<option value="2">恒久対策</option>
											</select>
										</td>						
									</tr>

									<!-- ---------------------------9------------------------- -->
									<tr class="ShouSaiRow" id="tr8">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label >要因種別</label>
										</td>
										<!-- ------------------------------ -->
										<td class="tdBodyTableKensaku">
											<select name="select1" id="selIjou" class="selectBig selectFontSize inputLeftMargin">
												<option value="0"></option>
												<option value="1">スリット汚れ</option>
												<option value="2">つまり</option>
												<option value="3">継ぎ失敗</option>
												<option value="3">滑り</option>
											</select>
										</td>						
									</tr>						

									<!-- ---------------------------10------------------------- -->
									<tr class="ShouSaiRow" id="tr9">
										<td class="tdHeadTableKensaku" style="padding-left: 15px;">
											<label>対応者</label>
										</td>
										<!-- ------------------------------ -->						
										<td class="tdBodyTableKensaku">
											<select name="select1" id="selIjou" class="selectBig selectFontSize inputLeftMargin">
												<option value="0"></option>
												<option value="1">対応者1</option>
												<option value="2">対応者2</option>
												<option value="3">対応者3</option>
											</select>
										</td>						
									</tr>

									<!-- ---------------------------11------------------------- -->
									<tr class="tdHeadTableKensakuShouSai" id="tr10" style="border-color: #d3d3d3;">
										<td class="tdHeadTableKensakuShouSai" style="text-align: left; border-color: #d3d3d3;">
											<!-- -------------------------------------------------------------------------------------- -->
											<label id="ShouSaiKenSakuPlus" onclick="ShouSaiKenSaku(this.id)" style="font-size: 13px;">
												<img class="icon" src="" id="plusIcon" style="width: 15px; height: 15px; padding-right: 1%;">
												詳細検索
											</label>
											<!-- -------------------------------------------------------------------------------------- -->
											<label id="ShouSaiKenSakuMinus" onclick="ShouSaiKenSaku(this.id)" style="font-size: 13px;">
												<img class="icon" src="" id="minusIcon" style="width: 15px; height: 15px; padding-right: 1%;">
												詳細検索
											</label>
											<!-- -------------------------------------------------------------------------------------- -->					
										</td>											
									</tr>						
									<!-- **********************************************tbody************************************************* -->			
								</tbody>
							<!-- ******************************************************************************************************* -->
						</table>
						<!-- ----------------------------------------------------------------------------------------------------------- -->					
					</td>
					<td style="vertical-align: bottom; border-color: #d3d3d3;">
						
						<button type="button" class = "btn myBtn1 buttonSizeKenSaku" style="margin-bottom: 27%; margin-right: 14px;">
							<!-- <img class="icon" src="" id="lookingGlassIcon" style="width: 15px; height: 15px; padding-right: 1%;"> -->
							<label><i class="fa fa-search grey"></i>検索</label>
						</button>
					</td>
				</tr>
			</table>	
		</div>
		<br>
		<!-- /////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
<!-- 		<div class="divButtonKensaku">
			<button type="button" class = "btn myBtn1 buttonSize" style="float: right; margin-right: 30px;">検索</button>
		</div> -->
		<!-- **************************************************************************************************** -->
		<!-- --------------------------------------------------------------------------------------------------------------- -->
		<div class="divTable">
			<div class="divTableHead">
					<!-- ------------------------------------------------------------ -->
					<input type="hidden" id="tableEventShifter" readonly>
					<table class="mainTable" border="1" rules="all" id="myTable">
					<!-- ------------------------------------------------------------ -->
						<thead class= "tableHeaderBackground">
							<tr>							
								<!-- -----------------------------------------1------------------------------------------ -->
								<th class="tableHeaderText tableHeader wd5" rowspan="2" style="padding-left: 10px;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(1)')">
									日付
									<i class="fas fa-sort"></i>
								</th>

								<!-- ------------------------------------------2----------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd3" rowspan="2" style="text-align: center;">勤務</th>

								<!-- -------------------------------------------3-4-5-------------------------------------- -->
								<!-- ************************************************************************************** -->
								<th class="tableHeaderText text_align tableHeader wd15" colspan="3">停止時間</th>

								<!-- ************************************************************************************** -->
								<!-- --------------------------------------------6--------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd5" rowspan="2" style="text-align: center;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(6)')">
									停止区分
									<i class="fas fa-sort"></i>
								</th>

								<!-- ---------------------------------------------7-------------------------------------- -->
								<th class="tableHeaderText  tableHeader wd10" rowspan="2" style="padding-left: 10px;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(7)')">
									停止項目
									<i class="fas fa-sort"></i>
								</th>

								<!-- ---------------------------------------------8-------------------------------------- -->
								<th class="tableHeaderText  tableHeader wd7" rowspan="2" style="padding-left: 10px;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(8)')">
									異常内容
									<i class="fas fa-sort"></i>
								</th>

								<!-- ---------------------------------------------9-------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd5" rowspan="2" style="text-align: center;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(9)')">
									対策種別
									<i class="fas fa-sort"></i>
								</th>

								<!-- ---------------------------------------------10-------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd5" rowspan="2" style="text-align: center;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(10)')">
									対策レベル
									<i class="fas fa-sort"></i>
								</th>

								<!-- ---------------------------------------------11-------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd5" rowspan="2" style="text-align: center;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(11)')">
									要因種別
									<i class="fas fa-sort"></i>
								</th>

								<!-- ---------------------------------------------12-------------------------------------- -->
								<th class="tableHeaderText  tableHeader wd7" rowspan="2" style="padding-left: 10px;">現象</th>	

								<!-- ---------------------------------------------13-------------------------------------- -->
								<th class="tableHeaderText  tableHeader wd7" rowspan="2" style="padding-left: 10px;">原因</th>

								<!-- ----------------------------------------------14------------------------------------- -->
								<th class="tableHeaderText  tableHeader wd7" rowspan="2" style="padding-left: 10px;">処置・対策</th>

								<!-- ----------------------------------------------15------------------------------------- -->
								<th class="tableHeaderText  tableHeader wd5" rowspan="2" style="padding-left: 10px;">段替え</th>

								<!-- ----------------------------------------------16------------------------------------- -->
								<th class="tableHeaderText  tableHeader wd5" rowspan="2" style="padding-left: 10px;" onclick="w3.sortHTML('#myTbody','.item', 'td:nth-child(16)')">
									対応者
									<i class="fas fa-sort"></i>
								</th>

								<!-- ----------------------------------------------17------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd3" rowspan="2" style="text-align: center;">画像</th>

								<!-- ----------------------------------------------18------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd3" rowspan="2" style="text-align: center;">メモ</th>

								<!-- ----------------------------------------------19------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd4" rowspan="2" style="text-align: center;">分割</th>

								<!-- ----------------------------------------------20------------------------------------- -->
								<th class="tableHeaderText text_align tableHeader wd10" rowspan="2" style="text-align: center;">詳細</th>
								<!-- ----------------------------------------------------------------------------------- -->							
							</tr>
							<!-- ------------------------------------- -->
							<tr>
								<th class="tableHeaderText  tableHeaderTime wd5" style="padding-left: 10px;">発生</th>
								<th class="tableHeaderText  tableHeaderTime wd5" style="padding-left: 10px;">復旧</th>
								<th class="tableHeaderText  tableHeaderTime wd5" style="padding-left: 10px;">停止</th>	
							</tr>
						</thead>
						<!-- --------------------------------------------------------- -->	
						<tbody id="myTbody">
						<!-- **************************************** -->
						<!-- *                                      * -->
						<!-- *                                      * -->
						<!-- **************************************** -->
						</tbody>
						<!-- --------------------------------------------------------- -->						
					</table>
			</div>
		</div>
		<!-- --------------------------------------------------------------------------------------------------------------- -->
		<!-- ////////////////////////////////endDiv3////////////////////////////////// -->
	</div>
	<!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
	<!-- //////////////////////////////////////////////////////////////////////////// -->
	<!-- /////////////////////////////startDiv3////////////////////////////////////// -->
	<div class="div3">
		<!-- <button type="button" class="btn myBtn1 buttonSize" id="myBtn" style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick = "clickDetails()">詳細</button> -->
	</div>
	<!-- ///////////////////////////////endDiv3////////////////////////////////////// -->
	<!-- //////////////////////////////////////////////////////////////////////////// -->
	<!-- ///////////////////////////startDiv3_modal////////////////////////////////// -->
	<div id="myModal" class="modal">
	  <!-- Modal content -->
	  	<div class="modal-content">
	    	<!-- <span class="close">&times;</span> -->
	    	<!-- ////////////////////////////////startDivPart1Modal//////////////////////// -->
			<div style="margin-left: 14px;">

				<!-- ------1------- -->
				<div id="modalRow1" class="Part1Modal">
					<label>日付</label>
					<label style="margin-left: 77px;">:</label>
					<label class="textColor" id="textDate">2021/03/29</label>					
				</div>

				<!-- ------2------- -->
				<div id="modalRow2" class="Part1Modal">
					<label>勤務</label>
					<label style="margin-left: 77px;">:</label>
			  		<label class="textColor" id="textKinmu">1直</label>
			  	</div>

		  		<!-- ------3------- -->
		  		<div id="modalRow3" class="Part1Modal">
					<label>設備</label>
					<label style="margin-left: 77px;">:</label>
			  		<label class="textColor" id="textGouki">11号機</label>
		  		</div>

		  		<!-- ------4------- -->
		  		<div id="modalRow4" class="Part1Modal">
					<label>停止時間</label>
					<label style="margin-left: 43px;">:</label>
			  		<label class="textColor" id="textTeishiJikan">00:00:00</label>
		  		</div>

		  		<!-- ------5------- -->
		  		<div id="modalRow5" class="Part1Modal">
					<label>停止区分</label>
					<label style="margin-left: 43px;">:</label>
			  		<label class="textColor" id="textKbn">チョコ停</label>	
		  		</div>

		  		<!-- ------6------- -->
		  		<div id="modalRow6" class="Part1Modal">
					<label>停止項目</label>
					<label style="margin-left: 43px;">:</label>
			  		<label class="textColor" id="textKoumoku">搬送ライン-トップ</label>
		  		</div>

				<!-- ------7------- -->
				<div id="modalRow7" class="Part1Modal">
					<label>対策種別</label>
					<label style="margin-left: 43px;">:</label>
			  		<label class="textColor" id="textTaisakushubetsu"></label>
				</div>

		  		<!-- ------8------- -->
		  		<div id="modalRow8" class="Part1Modal">
					<label>対策レベル</label>
					<label style="margin-left: 26px;">:</label>
			  		<label class="textColor" id="textTaisakureberu"></label>
		  		</div>

		  		<!-- ------9------- -->
		  		<div id="modalRow9" class="Part1Modal">
					<label>要因種別</label>
					<label style="margin-left: 43px;">:</label>
			  		<label class="textColor" id="textYouinshubetsu"></label>
		  		</div>

		  		<!-- ------10------- -->
		  		<div id="modalRow10" class="Part1Modal">
					<label>現象</label>
					<label style="margin-left: 77px;">:</label>
			  		<label class="textColor" id="textGenzou"></label>
				</div>

		  		<!-- ------11------- -->
		  		<div id="modalRow11" class="Part1Modal">
					<label>原因</label>
					<label style="margin-left: 77px;">:</label>
			  		<label class="textColor" id="textGenin"></label>
		  		</div>

		  		<!-- ------12------- -->
		  		<div id="modalRow12" class="Part1Modal">
					<label>処置・対策</label>
					<label style="margin-left: 77px;">:</label>
			  		<label class="textColor" id="textShochi"></label>
		  		</div>

		  		<!-- ********************************************************************** -->
		  		<!-- ------15------- -->
		  		<div id="modalRow15" class="Part1Modal">
					<label id="IjyouNaiyou">異常内容</label>
					<label style="margin-left: 43px;">:</label>
			  		<label class="textColor" id="textIjou"></label>
		  		</div>				
				<!-- ------15------- -->
				<!-- ********************************************************************** -->

		  		<!-- ------13------- -->
		  		<div id="modalRow13" class="Part1Modal">
					<label>対応者</label>
					<label style="margin-left: 60px;">:</label>
			  		<label class="textColor" id="textTaiousha"></label>
		  		</div>

		  		<!-- ------14------- -->
		  		<div id="modalRow14" class="Part1Modal">
					<label>分割</label>
					<label style="margin-left: 77px;">:</label>
			  		<label class="textColor" id="textBunkatsu">有</label>
		  		</div>		  				  				  	  				  
			</div>
			<!-- ////////////////////////////////endDivPart1Modal////////////////////////// -->
			<!-- ////////////////////////////////////////////////////////////////////////// -->
			<!-- ////////////////////////////////startDivPart2Modal//////////////////////// -->
			<div style="margin-top: 10px;">
				<!-- ------------------------------ -->
				<table class="popupTable" border="1" rules="all">
					<thead class= "tableHeaderBackground">
						<tr>
							<td class="tableHeaderText" style="text-align: left; border-bottom-color:#D3F4F9; padding-left: 15px;">停止状況</td>
						</tr>
					</thead>
				</table>
				<!-- ------------------------------ -->
				<table class="popupTable" border="1" rules="all" id="myTablePopup">
					<thead class= "tableHeaderBackground">
						<tr>
							<td class="tableHeaderText text_align" colspan="3" style="width: 30%;">停止時間</td>
							<td class="tableHeaderText" rowspan="2" style="padding-left: 15px;">異常項目</td>
						</tr>
						<tr>
							<td class="tableHeaderText" style="width: 10%; text-align: left; padding-left: 15px;">発生</td>
							<td class="tableHeaderText" style="width: 10%; text-align: left; padding-left: 15px;">復旧</td>
							<td class="tableHeaderText" style="width: 10%; text-align: left; padding-left: 15px;">停止</td>
						</tr>
					</thead>
					<!-- --------------------------------------------------- -->
					<tbody id="tBodyOperation">

						<!-- **************************************** -->
						<!-- *                                      * -->
						<!-- *                                      * -->
						<!-- **************************************** -->

					</tbody>
				</table>
			</div>
			<!-- ////////////////////////////////endDivPart2Modal////////////////////////// -->
			<!-- ////////////////////////////////////////////////////////////////////////// -->
			<!-- ////////////////////////////////startDivPart3Modal//////////////////////// -->
			<div style="margin-top: 44px;" id="tableCause">
			</div>
			<!-- ////////////////////////////////endDivPart3Modal////////////////////////// -->
			<!-- ////////////////////////////////////////////////////////////////////////// -->
			<!-- ////////////////////////////////startDivPart4Modal//////////////////////// -->
			<div style="margin-top: 20px; padding-bottom: 30px;">
				<!--<button type="button" class = "close btn myBtn1 buttonSize" style="margin-left: 88%;">閉じる</button >-->
				<button type="button" class = "close btn myBtn1 buttonSize" onclick="btnClose()" style="float: left; margin-left: 10px; margin-bottom: 0px;">閉じる</button>
			</div>
			<!-- ////////////////////////////////endDivPart4Modal////////////////////////// -->
	  	</div>
	</div>
	<!-- ////////////////////////////endDiv3_modal/////////////////////////////////// -->
	<!-- ////////////////////////////startDiv_Modal_メモ登録//////////////////////////////// -->
	<div class="modal_memo modal" id="modal_content_memo">
		<div class="modal_content_memo" style="padding-top: 1%; padding-bottom: 1%;">
			<!-- ------------------------------------------------------------------------------------- -->
			<main class="memo" id="memoMain">
				<!-- --------------------------------------------------------------------------------- -->
				<!-- ********************************************************************************* -->
				<div class="div_memo_1" id="div_memo_1">
					<img class="memosReview" id="memosDefault1" onclick="memoView1()" src="../Icons/test1.png">
					<img class="memosReview" id="memosDefault2" onclick="memoView2()" src="../Icons/test2.png">
					<!-- <img class="memosReview" id="memosDefault1" onclick="memoView(this.id)" src="../Icons/test1.png">
					<img class="memosReview" id="memosDefault2" onclick="memoView(this.id)" src="../Icons/test2.png">
					<img class="memosReview" id="memosDefault2" onclick="memoView(this.id)" src="../Icons/test1.png"> -->
					<!-- <img class="imagesReview" id="memosDefault3" onclick="imagesView(this.id)" src="../Pictures/pictures.jpg"> -->
				</div>
				<!-- ///////////////////////////////////////////////////////////////////////////////// -->
				<div class="div_memoView_1" id="div_memoView_1">
					<img class="memosView" id="memosView1" src="../Icons/test1.png">
					<img class="memosView" id="memosView2" src="../Icons/test2.png">
					<!-- <img class="memosView" src="../Pictures/Nikko.jpg"> -->
					<!-- ----------------------------------------------------------------------------- -->
				</div>
				<!-- --------------------------------------------------------------------------------- -->
			</main>
			<!-- ------------------------------------------------------------------------------------- -->
			<main class="ichiranNiModoruMemoMain" id="ichirannimodoruMemoMain">
				<div style="width: 777px;">
					<button class="memoModal_Button btn buttonSizeBig" id="ichirannimodoruMemoButton" onclick="modoruMemoMain(this.id)">
						<label class="ichiRanniModoruMemoModal" id="modoruMemoMain">一覧に戻る</label>
					</button>
				</div>			
			</main>		
			<!-- ------------------------------------------------------------------------------------- -->
			<main class="thumbTojiruButton">
				<button class="memoModal_Button btn buttonSizeBig" id="tojiruButton" onclick="tojiruMemoMain(this.id)">
					<label class="tojiruMemoModal" id="tojiruMemo">閉じる</label>
				</button>			
			</main>
			<!-- ------------------------------------------------------------------------------------- -->
		</div>
	</div>
	<!-- //////////////////////////////endDiv_Modal_メモ登録//////////////////////////////// -->
	<!-- --------------------------------------------------------------------------------- -->
	<!-- ////////////////////////////startDiv_Modal_サムネイル/////////////////////////////// -->
	<div class="modal_thumbnail modal" id="modal_content_thumbnail">
		<div class="modal_content_thumbnail" style="padding-top: 1%; padding-bottom: 1%; margin-top: 1%;">
			<!-- ------------------------------------------------------------------------------------- -->
			<main class="images" id="main">
				<!-- --------------------------------------------------------------------------------- -->
				<!-- ********************************************************************************* -->
				<div class="div_thumbnail_1" id="div_thumbnail_1">
					<img class="imagesReview" id="imagesDefault1" onclick="imagesView(this.id)" src="../Pictures/EiffelTower.jpg">
					<img class="imagesReview" id="imagesDefault2" onclick="imagesView(this.id)" src="../Pictures/Nikko.jpg">
					<!-- <img class="imagesReview" id="imagesDefault3" onclick="imagesView(this.id)" src="../Pictures/pictures.jpg"> -->
				</div>
				<!-- ///////////////////////////////////////////////////////////////////////////////// -->
				<div class="div_thumbnailImagesView_1" id="div_thumbnailImagesView_1">
					<img class="imagesView" id="imagesReviewDefault1" src="../Pictures/EiffelTower.jpg">
					<img class="imagesView" id="imagesReviewDefault2" src="../Pictures/Nikko.jpg">

					<!-- ----------------------------------------------------------------------------- -->
				</div>
				<!-- --------------------------------------------------------------------------------- -->	
			</main>
			<!-- --------------------------------------------------------------------------------- -->
			<main class="ichiranNiModoru" id="ichirannimodoruMain">
				<div style="width: 777px;">
					<button class="thumbNailModal_Button btn buttonSizeBig" id="ichirannimodoruButton" onclick="modoruThumbnail(this.id)">
							<label class="ichiRanniModoruThumbNailModal" id="modoru">一覧に戻る</label>
					</button>					
				</div>				
			</main>		
			<!-- ------------------------------------------------------------------------------------- -->
			<main class="thumbTojiruButton">
				<button class="thumbNailModal_Button btn buttonSizeBig" id="tojiruButton" onclick="tojiruThumbnail(this.id)">
					<label class="tojiruThumbNailModal" id="tojiru">閉じる</label>
				</button>			
			</main>
			<!-- ------------------------------------------------------------------------------------- -->
		</div>
	</div>	
	<!-- /////////////////////////////endDiv_Modal_サムネイル//////////////////////////////// -->	
</body>

</html>

